
	ifdef BuildCPC
NoStartRelocate equ 1 	;For New CPC Header
	endif
	ifdef BuildZXS
NoStartRelocate equ 1 	;For New CPC Header
	endif

	
	
	read "\SrcALL\CPU_Compatability.asm"



	read "\SrcALL\V1_Header.asm"
	
	Call DOINIT			;Set up
	call Cls